WordPress 3.6

Home / Blog / August 2, 2013 2,256 readers

As many of you will have noticed WordPress 3.6 has now been released and is available to update via your WordPress admin area.

So should i update?

Not just yet. If your running the non-repsonsive framework (7.x) then updating will cause issues with your javascript so do not update until we have had some to release an patch.

If you are running the responsive framework (3.x) then you’ll be fine and updating will not be a problem.

I have updated by mistake! What should i do?

The files to fix issues with 3.6 are available via the forum link below;

http://www.premiumpress.com/forums/topic/3-6-issues-with-non-repsonsive-framework/#post-7295

We will not provide support for fixing sites that have upgraded until we’ve released a patch so you’ll need to update the forum files yourself.

Kind Regards

mark